Bug 440743 - FTBFS qca-gnupg-2.0.0-0.2.beta1.fc9
FTBFS qca-gnupg-2.0.0-0.2.beta1.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qca-gnupg (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 11:52 EDT by FTBFS
Modified: 2008-06-11 12:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 12:09:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (3.21 KB, application/x-bzip2)
2008-04-04 11:52 EDT, FTBFS
no flags Details
build.log.bz2 (1.93 KB, application/x-bzip2)
2008-04-04 11:52 EDT, FTBFS
no flags Details
root.log.bz2 (3.22 KB, application/x-bzip2)
2008-04-04 11:52 EDT, FTBFS
no flags Details
build.log.bz2 (1.90 KB, application/x-bzip2)
2008-04-04 11:52 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 11:52:20 EDT
qca-gnupg-2.0.0-0.2.beta1.fc9.src.rpm Failed To Build From Source
Comment 1 FTBFS 2008-04-04 11:52:24 EDT
Created attachment 300573 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 11:52:26 EDT
Created attachment 300574 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 11:52:27 EDT
Created attachment 300575 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 11:52:29 EDT
Created attachment 300576 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:41:56 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Aurelien Bompard 2008-06-11 12:09:46 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.